﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.329
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RentSomething", "RentSomething\RentSomething.csproj", "{16319F91-2E84-477F-BA5F-04F35B804D7F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{16319F91-2E84-477F-BA5F-04F35B804D7F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{16319F91-2E84-477F-BA5F-04F35B804D7F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{16319F91-2E84-477F-BA5F-04F35B804D7F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{16319F91-2E84-477F-BA5F-04F35B804D7F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {77042855-2C71-4EA5-991D-61504F2A5388}
	EndGlobalSection
EndGlobal
